
Digitale Infrastruktur - Bug / Feature #1127

qwebirc (web chat) not working

02 June 2011 17:53 - Valio

Status: Closed Start date: 02 June 2011

Priority: Normal Due date:  

Assignee: Exception % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Request Type: Feature Request   

Description

Since some days the webchat at chat.piratenpartei.ch respectively http://www.piratenpartei.ch/chat does not connect anymore to the

IRC server. After entering nick (and channel) the following messages are displayed

[17:33] qwebirc v0.90

[17:33] Copyright (C) 2008-2010 Chris Porter and the qwebirc project.

[17:33] http://www.qwebirc.org

[17:33] Licensed under the GNU General Public License, Version 2.

[17:33] == *** (qwebirc) Looking up your hostname...

[17:33] == *** (qwebirc) Found your hostname.

[17:33] == Disconnected from server: Connection to IRC server failed.

 AFAIK the client software is also outdated (there's a stable version from 2011) and I would suggest to update it.

History

#1 - 13 June 2011 14:26 - Exception

- Status changed from New to 3

- Assignee changed from dergringo to Exception

irc troube all the way.

#2 - 13 June 2011 14:26 - Exception

- Status changed from 3 to Closed
